Subject: [os2genau_digest] No. 1347
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 10 Aug 2006 00:00:42 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 09 August 2006
 Number  1347
**************************************************

Subjects for today
 
1   OS/2 Warp Developer Kit Java Technology 1.3.1 Service Release 10 : Ian Manners" <deadmail>
2  Re:  OS/2 Warp Developer Kit Java Technology 1.3.1 Service Release 10 : Chuck McKinnis <mckinnis at sandia dot net>
3  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status : Alan Duval <amoht at westnet dot com dot au>
4  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status : Mike O'Connor" <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Wed, 09 Aug 2006 01:49:43 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   OS/2 Warp Developer Kit Java Technology 1.3.1 Service Release 10

Requires valid entitlement.

OS/2 Warp Developer Kit Java Technology 1.3.1 Service Release 10 - 2006-08-07
<http://www-1.ibm dot com/support/search.wss?rs=142&tc=SSEQ73&rank=8&dc=D400&dtm>

Cheers
Ian Manners
http://www.os2site dot com/

and I didn't even have to use my dictionary!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 08 Aug 2006 10:51:28 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  OS/2 Warp Developer Kit Java Technology 1.3.1 Service Release 10

Thanks Ian.  The code will be headed for www.ecomstation dot com.
-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

COFFEE.EXE missing - insert cup and press any key ...

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 09 Aug 2006 22:27:43 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status

Paul Smedley wrote:

> From: rwkleinDESPAM at DESPAMmensys.nl
>
> As part of the "Support Agreement for OpenOffice dot org" Serenity Systems 
> International is committed to deliver a natively running version of 
> OpenOffice dot org 2.0 on OS/2 and eComStation.
>
> Since about a month Open Office 2.0 has had 2 internal test release to 
> a testteam A public beta will be released in the next 2 to 4 weeks.
> All basic applications of Open Office are working, including printing 
> to local printers and network printers.
> Open Office 2.0 is bigger then OpenOffice 1.1.5. Starting time from a 
> JFS volume is about 17 seconds.
>
I hope they make Open Office 2.0 load faster than 17 seconds.
Star Office 5.1 loads in 7 seconds in eCS 1.2 as does  OO 1.14. Lotus 
Smartsuite loads instantly as does IBM Works. No one likes sitting 
around waiting for programs to load.
B.T.W  I don't find any advantage using OO 1.14 than Star Office 5.1. I 
wish we could get the original Star Office that was made for OS/2 as it 
was not bloated like the subsequent versions.

Cheers,

Alan Duval
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 09 Aug 2006 22:43:09 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  [VOICENWS] Open Office 2.0 for eComstation and OS/2 Status

Alan Duval wrote:
> I hope they make Open Office 2.0 load faster than 17 seconds.
> Star Office 5.1 loads in 7 seconds in eCS 1.2 as does  OO 1.14. Lotus 
> Smartsuite loads instantly as does IBM Works. No one likes sitting 
> around waiting for programs to load.
> B.T.W  I don't find any advantage using OO 1.14 than Star Office 5.1. 
> I wish we could get the original Star Office that was made for OS/2 as 
> it was not bloated like the subsequent versions.
>
> Cheers,
Hi Alan,

I could never for the life of me understand the comments from windoze 
users about Star Office being bloated, and slow and I only wish that the 
SUN Star Office 6/7 had continued the SUN Web-browser/e-mail components 
from 5.1A, as they were both excellent, especially the Browser, which 
was ultra fast!

Only thing I didn't like about 5.1A was the lack of file/directory 
information from within it - sizes and timestamps! I never ran it as "My 
Desktop",  "a la" windoze!

Although I received 1.1.4 and later the 1.1.5 update under my SSP 
entitlements, for several reasons I haven't yet got around to installing 
either!

Lotus Smartsuite here I have never had all applications - 
WordPro+1-2-3+Organizer+Freelance+Approach loaded simultaneously, but 
i'm sure they would take a significant time to load together!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------